[Snort-users] netwdblib.dll

Chris Reid Chris.Reid at ...3029...
Mon Sep 22 13:16:07 EDT 2003


You seem to have selected the checkbox which installs a Microsoft SQL 
Server "aware" version of snort.  This version requires SQL Server client 
tools to be installed on the snort box.

So, you have two choices:  (a) obtain and install Microsoft SQL Server 
client tools, or (b) reinstall snort and this time don't select that 
particular checkbox.

Chris Reid


-----Original Message-----
From: "James A. Bridge" <jim at ...10141...>
To: <snort-users at lists.sourceforge.net>
Date: Mon, 22 Sep 2003 11:02:53 -0400
Subject: [Snort-users] netwdblib.dll

> I'm trying to run snort on XP, and I'm getting a request for
> netwdblib.dll.
> 
> Can anyone shed light?
> Thanks,
> Jim





More information about the Snort-users mailing list